org.eclipse.wst.jsdt.debug.core.jsdi

## Interface NullValue

All Superinterfaces:
  Mirror, Value

    public interface NullValue
    extends Value

Abstract representation of the value Null (`null`).

Since:
  1.0
See Also:
  `Value`
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

### Methods inherited from interface org.eclipse.wst.jsdt.debug.core.jsdi.Value

`valueString`

### Methods inherited from interface org.eclipse.wst.jsdt.debug.core.jsdi.Mirror

`virtualMachine`